Security Advisories from 2015

[23 Dec 2015] DSA-3430 libxml2 security update
[21 Dec 2015] DSA-3429 foomatic-filters security update
[18 Dec 2015] DSA-3428 tomcat8 security update
[18 Dec 2015] DSA-3427 blueman security update
[17 Dec 2015] DSA-3426 linux security update
[17 Dec 2015] DSA-3425 tryton-server security update
[16 Dec 2015] DSA-3424 subversion security update
[16 Dec 2015] DSA-3423 cacti security update
[16 Dec 2015] DSA-3422 iceweasel security update
[16 Dec 2015] DSA-3421 grub2 security update
[15 Dec 2015] DSA-3420 bind9 security update
[15 Dec 2015] DSA-3419 cups-filters security update
[14 Dec 2015] DSA-3418 chromium-browser security update
[14 Dec 2015] DSA-3417 bouncycastle security update
[13 Dec 2015] DSA-3416 libphp-phpmailer security update
[09 Dec 2015] DSA-3415 chromium-browser security update
[09 Dec 2015] DSA-3414 xen security update
[04 Dec 2015] DSA-3413 openssl security update
[03 Dec 2015] DSA-3412 redis security update
[02 Dec 2015] DSA-3411 cups-filters security update
[01 Dec 2015] DSA-3410 icedove security update
[01 Dec 2015] DSA-3409 putty security update
[01 Dec 2015] DSA-3408 gnutls26 security update
[26 Nov 2015] DSA-3407 dpkg security update
[25 Nov 2015] DSA-3406 nspr security update
[25 Nov 2015] DSA-3405 smokeping security update
[25 Nov 2015] DSA-3404 python-django security update
[24 Nov 2015] DSA-3403 libcommons-collections3-java security update
[24 Nov 2015] DSA-3402 symfony security update
[22 Nov 2015] DSA-3401 openjdk-7 security update
[19 Nov 2015] DSA-3400 lxc security update
[18 Nov 2015] DSA-3399 libpng security update
[16 Nov 2015] DSA-3398 strongswan security update
[10 Nov 2015] DSA-3397 wpa security update
[10 Nov 2015] DSA-3396 linux security update
[06 Nov 2015] DSA-3395 krb5 security update
[05 Nov 2015] DSA-3394 libreoffice security update
[04 Nov 2015] DSA-3393 iceweasel security update
[04 Nov 2015] DSA-3392 freeimage security update
[03 Nov 2015] DSA-3391 php-horde security update
[02 Nov 2015] DSA-3390 xen security update
[01 Nov 2015] DSA-3389 elasticsearch end-of-life
[01 Nov 2015] DSA-3388 ntp security update
[01 Nov 2015] DSA-3387 openafs security update
[31 Oct 2015] DSA-3386 unzip security update
[31 Oct 2015] DSA-3385 mariadb-10.0 security update
[29 Oct 2015] DSA-3384 virtualbox security update
[29 Oct 2015] DSA-3383 wordpress security update
[28 Oct 2015] DSA-3382 phpmyadmin security update
[27 Oct 2015] DSA-3381 openjdk-7 security update
[27 Oct 2015] DSA-3380 php5 security update
[25 Oct 2015] DSA-3379 miniupnpc security update
[24 Oct 2015] DSA-3378 gdk-pixbuf security update
[24 Oct 2015] DSA-3377 mysql-5.5 security update
[20 Oct 2015] DSA-3376 chromium-browser security update
[19 Oct 2015] DSA-3375 wordpress security update
[19 Oct 2015] DSA-3374 postgresql-9.4 security update
[18 Oct 2015] DSA-3373 owncloud security update
[13 Oct 2015] DSA-3372 linux security update
[09 Oct 2015] DSA-3371 spice security update
[06 Oct 2015] DSA-3370 freetype security update
[06 Oct 2015] DSA-3369 zendframework security update
[25 Sep 2015] DSA-3368 cyrus-sasl2 security update
[24 Sep 2015] DSA-3367 wireshark security update
[23 Sep 2015] DSA-3366 rpcbind security update
[23 Sep 2015] DSA-3365 iceweasel security update
[21 Sep 2015] DSA-3364 linux security update
[20 Sep 2015] DSA-3363 owncloud-client security update
[18 Sep 2015] DSA-3362 qemu-kvm security update
[18 Sep 2015] DSA-3361 qemu security update
[15 Sep 2015] DSA-3360 icu security update
[13 Sep 2015] DSA-3359 virtualbox security update
[13 Sep 2015] DSA-3358 php5 security update
[13 Sep 2015] DSA-3357 vzctl security update
[12 Sep 2015] DSA-3356 openldap security update
[10 Sep 2015] DSA-3355 libvdpau security update
[08 Sep 2015] DSA-3354 spice security update
[05 Sep 2015] DSA-3353 openslp-dfsg security update
[04 Sep 2015] DSA-3352 screen security update
[03 Sep 2015] DSA-3351 chromium-browser security update
[02 Sep 2015] DSA-3350 bind9 security update
[02 Sep 2015] DSA-3349 qemu-kvm security update
[02 Sep 2015] DSA-3348 qemu security update
[02 Sep 2015] DSA-3347 pdns security update
[31 Aug 2015] DSA-3346 drupal7 security update
[29 Aug 2015] DSA-3345 iceweasel security update
[27 Aug 2015] DSA-3344 php5 security update
[26 Aug 2015] DSA-3343 twig security update
[20 Aug 2015] DSA-3342 vlc security update
[20 Aug 2015] DSA-3341 conntrack security update
[19 Aug 2015] DSA-3340 zendframework security update
[19 Aug 2015] DSA-3339 openjdk-6 security update
[18 Aug 2015] DSA-3338 python-django security update
[18 Aug 2015] DSA-3337 gdk-pixbuf security update
[17 Aug 2015] DSA-3336 nss security update
[13 Aug 2015] DSA-3335 request-tracker4 security update
[12 Aug 2015] DSA-3334 gnutls28 security update
[12 Aug 2015] DSA-3333 iceweasel security update
[11 Aug 2015] DSA-3332 wordpress security update
[10 Aug 2015] DSA-3331 subversion security update
[07 Aug 2015] DSA-3330 activemq security update
[07 Aug 2015] DSA-3329 linux security update
[04 Aug 2015] DSA-3328 wordpress security update
[03 Aug 2015] DSA-3327 squid3 security update
[02 Aug 2015] DSA-3326 ghostscript security update
[01 Aug 2015] DSA-3325 apache2 security update
[01 Aug 2015] DSA-3324 icedove security update
[01 Aug 2015] DSA-3323 icu security update
[31 Jul 2015] DSA-3322 ruby-rack security update
[30 Jul 2015] DSA-3321 xmltooling security update
[30 Jul 2015] DSA-3320 openafs security update
[28 Jul 2015] DSA-3319 bind9 security update
[26 Jul 2015] DSA-3318 expat security update
[25 Jul 2015] DSA-3317 lxc security update
[25 Jul 2015] DSA-3316 openjdk-7 security update
[23 Jul 2015] DSA-3315 chromium-browser security update
[23 Jul 2015] DSA-3314 typo3-src end of life
[23 Jul 2015] DSA-3313 linux security update
[22 Jul 2015] DSA-3312 cacti security update
[20 Jul 2015] DSA-3311 mariadb-10.0 security update
[19 Jul 2015] DSA-3310 freexl security update
[18 Jul 2015] DSA-3309 tidy security update
[18 Jul 2015] DSA-3308 mysql-5.5 security update
[09 Jul 2015] DSA-3307 pdns-recursor security update
[09 Jul 2015] DSA-3306 pdns security update
[08 Jul 2015] DSA-3305 python-django security update
[07 Jul 2015] DSA-3304 bind9 security update
[07 Jul 2015] DSA-3303 cups-filters security update
[06 Jul 2015] DSA-3302 libwmf security update
[05 Jul 2015] DSA-3301 haproxy security update
[04 Jul 2015] DSA-3300 iceweasel security update
[02 Jul 2015] DSA-3299 stunnel4 security update
[01 Jul 2015] DSA-3298 jackrabbit security update
[29 Jun 2015] DSA-3297 unattended-upgrades security update
[29 Jun 2015] DSA-3296 libcrypto++ security update
[24 Jun 2015] DSA-3295 cacti security update
[23 Jun 2015] DSA-3294 wireshark security update
[20 Jun 2015] DSA-3293 pyjwt security update
[19 Jun 2015] DSA-3292 cinder security update
[18 Jun 2015] DSA-3291 drupal7 security update
[18 Jun 2015] DSA-3290 linux security update
[15 Jun 2015] DSA-3289 p7zip security update
[13 Jun 2015] DSA-3288 libav security update
[13 Jun 2015] DSA-3287 openssl security update
[13 Jun 2015] DSA-3286 xen security update
[13 Jun 2015] DSA-3285 qemu-kvm security update
[13 Jun 2015] DSA-3284 qemu security update
[09 Jun 2015] DSA-3283 cups security update
[08 Jun 2015] DSA-3282 strongswan security update
[07 Jun 2015] DSA-3281 Debian Security Team PGP/GPG key change notice
[07 Jun 2015] DSA-3280 php5 security update
[06 Jun 2015] DSA-3279 redis security update
[03 Jun 2015] DSA-3278 libapache-mod-jk security update
[02 Jun 2015] DSA-3277 wireshark security update
[31 May 2015] DSA-3276 symfony security update
[30 May 2015] DSA-3275 fusionforge security update
[28 May 2015] DSA-3274 virtualbox security update
[25 May 2015] DSA-3273 tiff security update
[23 May 2015] DSA-3272 ipsec-tools security update
[23 May 2015] DSA-3271 nbd security update
[22 May 2015] DSA-3270 postgresql-9.4 security update
[22 May 2015] DSA-3269 postgresql-9.1 security update
[22 May 2015] DSA-3268 ntfs-3g security update
[22 May 2015] DSA-3267 chromium-browser security update
[21 May 2015] DSA-3266 fuse security update
[20 May 2015] DSA-3265 zendframework security update
[19 May 2015] DSA-3264 icedove security update
[19 May 2015] DSA-3263 proftpd-dfsg security update
[18 May 2015] DSA-3262 xen security update
[15 May 2015] DSA-3261 libmodule-signature-perl security update
[13 May 2015] DSA-3260 iceweasel security update
[13 May 2015] DSA-3259 qemu security update
[12 May 2015] DSA-3258 quassel security update
[11 May 2015] DSA-3257 mercurial security update
[10 May 2015] DSA-3256 libtasn1-6 security update
[10 May 2015] DSA-3255 zeromq3 security update
[09 May 2015] DSA-3254 suricata security update
[07 May 2015] DSA-3253 pound security update
[06 May 2015] DSA-3252 sqlite3 security update
[05 May 2015] DSA-3251 dnsmasq security update
[04 May 2015] DSA-3250 wordpress security update
[03 May 2015] DSA-3249 jqueryui security update
[02 May 2015] DSA-3248 libphp-snoopy security update
[02 May 2015] DSA-3247 ruby2.1 security update
[02 May 2015] DSA-3246 ruby1.9.1 security update
[02 May 2015] DSA-3245 ruby1.8 security update
[02 May 2015] DSA-3244 owncloud security update
[01 May 2015] DSA-3243 libxml-libxml-perl security update
[30 Apr 2015] DSA-3242 chromium-browser security update
[29 Apr 2015] DSA-3241 elasticsearch security update
[29 Apr 2015] DSA-3240 curl security update
[29 Apr 2015] DSA-3239 icecast2 security update
[26 Apr 2015] DSA-3238 chromium-browser security update
[26 Apr 2015] DSA-3237 linux security update
[25 Apr 2015] DSA-3236 libreoffice security update
[24 Apr 2015] DSA-3235 openjdk-7 security update
[24 Apr 2015] DSA-3234 openjdk-6 security update
[24 Apr 2015] DSA-3233 wpa security update
[22 Apr 2015] DSA-3232 curl security update
[21 Apr 2015] DSA-3231 subversion security update
[20 Apr 2015] DSA-3230 django-markupfield security update
[19 Apr 2015] DSA-3229 mysql-5.5 security update
[16 Apr 2015] DSA-3228 ppp security update
[15 Apr 2015] DSA-3227 movabletype-opensource security update
[15 Apr 2015] DSA-3226 inspircd security update
[15 Apr 2015] DSA-3225 gst-plugins-bad0.10 security update
[12 Apr 2015] DSA-3224 libx11 security update
[12 Apr 2015] DSA-3223 ntp security update
[12 Apr 2015] DSA-3222 chrony security update
[12 Apr 2015] DSA-3221 das-watchdog security update
[11 Apr 2015] DSA-3220 libtasn1-3 security update
[11 Apr 2015] DSA-3219 libdbd-firebird-perl security update
[10 Apr 2015] DSA-3218 wesnoth-1.10 security update
[09 Apr 2015] DSA-3217 dpkg security update
[06 Apr 2015] DSA-3216 tor security update
[06 Apr 2015] DSA-3215 libgd2 security update
[06 Apr 2015] DSA-3214 mailman security update
[06 Apr 2015] DSA-3213 arj security update
[02 Apr 2015] DSA-3212 icedove security update
[01 Apr 2015] DSA-3211 iceweasel security update
[31 Mar 2015] DSA-3210 wireshark security update
[30 Mar 2015] DSA-3209 openldap security update
[29 Mar 2015] DSA-3208 freexl security update
[28 Mar 2015] DSA-3207 shibboleth-sp2 security update
[28 Mar 2015] DSA-3206 dulwich security update
[27 Mar 2015] DSA-3205 batik security update
[24 Mar 2015] DSA-3204 python-django security update
[22 Mar 2015] DSA-3203 tor security update
[22 Mar 2015] DSA-3202 mono security update
[22 Mar 2015] DSA-3201 iceweasel security update
[20 Mar 2015] DSA-3200 drupal7 security update
[20 Mar 2015] DSA-3199 xerces-c security update
[20 Mar 2015] DSA-3198 php5 security update
[19 Mar 2015] DSA-3197 openssl security update
[18 Mar 2015] DSA-3196 file security update
[18 Mar 2015] DSA-3195 php5 security update
[17 Mar 2015] DSA-3194 libxfont security update
[17 Mar 2015] DSA-3193 tcpdump security update
[17 Mar 2015] DSA-3192 checkpw security update
[15 Mar 2015] DSA-3191 gnutls26 security update
[15 Mar 2015] DSA-3190 putty security update
[15 Mar 2015] DSA-3189 libav security update
[15 Mar 2015] DSA-3188 freetype security update
[15 Mar 2015] DSA-3187 icu security update
[13 Mar 2015] DSA-3186 nss security update
[12 Mar 2015] DSA-3185 libgcrypt11 security update
[12 Mar 2015] DSA-3184 gnupg security update
[12 Mar 2015] DSA-3183 movabletype-opensource security update
[11 Mar 2015] DSA-3182 libssh2 security update
[10 Mar 2015] DSA-3181 xen security update
[10 Mar 2015] DSA-3177 mod-gnutls security update
[05 Mar 2015] DSA-3180 libarchive security update
[03 Mar 2015] DSA-3179 icedove security update
[02 Mar 2015] DSA-3178 unace security update
[26 Feb 2015] DSA-3176 request-tracker4 security update
[25 Feb 2015] DSA-3175 kfreebsd-9 security update
[25 Feb 2015] DSA-3174 iceweasel security update
[25 Feb 2015] DSA-3173 libgtk2-perl security update
[25 Feb 2015] DSA-3172 cups security update
[23 Feb 2015] DSA-3171 samba security update
[23 Feb 2015] DSA-3170 linux security update
[23 Feb 2015] DSA-3169 eglibc security update
[22 Feb 2015] DSA-3168 ruby-redcloth security update
[22 Feb 2015] DSA-3167 sudo security update
[22 Feb 2015] DSA-3166 e2fsprogs security update
[21 Feb 2015] DSA-3165 xdg-utils security update
[21 Feb 2015] DSA-3164 typo3-src security update
[19 Feb 2015] DSA-3163 libreoffice security update
[18 Feb 2015] DSA-3162 bind9 security update
[11 Feb 2015] DSA-3161 dbus security update
[11 Feb 2015] DSA-3160 xorg-server security update
[10 Feb 2015] DSA-3159 ruby1.8 security update
[09 Feb 2015] DSA-3158 unrtf security update
[09 Feb 2015] DSA-3157 ruby1.9.1 security update
[06 Feb 2015] DSA-3155 postgresql-9.1 security update
[05 Feb 2015] DSA-3154 ntp security update
[03 Feb 2015] DSA-3153 krb5 security update
[03 Feb 2015] DSA-3152 unzip security update
[03 Feb 2015] DSA-3151 python-django security update
[02 Feb 2015] DSA-3150 vlc security update
[02 Feb 2015] DSA-3149 condor security update
[31 Jan 2015] DSA-3148 chromium-browser end of life
[30 Jan 2015] DSA-3147 openjdk-6 security update
[30 Jan 2015] DSA-3146 requests security update
[30 Jan 2015] DSA-3145 privoxy security update
[29 Jan 2015] DSA-3144 openjdk-7 security update
[28 Jan 2015] DSA-3143 virtualbox security update
[27 Jan 2015] DSA-3142 eglibc security update
[27 Jan 2015] DSA-3141 wireshark security update
[27 Jan 2015] DSA-3140 xen security update
[25 Jan 2015] DSA-3139 squid security update
[25 Jan 2015] DSA-3138 jasper security update
[24 Jan 2015] DSA-3137 websvn security update
[24 Jan 2015] DSA-3136 polarssl security update
[23 Jan 2015] DSA-3135 mysql-5.5 security update
[20 Jan 2015] DSA-3134 sympa security update
[20 Jan 2015] DSA-3133 privoxy security update
[19 Jan 2015] DSA-3132 icedove security update
[18 Jan 2015] DSA-3131 xdg-utils security update
[16 Jan 2015] DSA-3130 lsyncd security update
[15 Jan 2015] DSA-3129 rpm security update
[15 Jan 2015] DSA-3128 linux security update
[14 Jan 2015] DSA-3127 iceweasel security update
[12 Jan 2015] DSA-3126 php5 security update
[11 Jan 2015] DSA-3125 openssl security update
[10 Jan 2015] DSA-3124 otrs2 security update
[09 Jan 2015] DSA-3123 binutils security update
[08 Jan 2015] DSA-3122 curl security update
[08 Jan 2015] DSA-3121 file security update
[06 Jan 2015] DSA-3120 mantis security update
[06 Jan 2015] DSA-3119 libevent security update
[05 Jan 2015] DSA-3118 strongswan security update

You can get the latest Debian security advisories by subscribing to our debian-security-announce mailing list. You can also browse the archives for the list.